Problème connexion bluetooth tomtom adventurer — TomTom Community

Problème connexion bluetooth tomtom adventurer

rjy 38450rjy 38450 Messages: 10 [Apprentice Traveler]
31 janv. modifié dans TomTom Adventurer
Bonjour, je viens d'acquérir une adventurer.
Impossible de se connecter en bluetooth sur mon iphone.
J'ai la version 1.7.62
Sur le forum il est préciser de repasser la version 1.7.60.
Pouvez vous svp modifier ma version ?
Comment procéder ?
Merci pour votre aide
«1345

Réponses

  • rjy 38450rjy 38450 Messages: 10 [Apprentice Traveler]
    rjy 38450 a écrit:
    Bonjour, je viens d'acquérir une adventurer.
    Impossible de se connecter en bluetooth sur mon iphone.
    J'ai la version 1.7.62
    Sur le forum il est préciser de repasser la version 1.7.60.
    Pouvez vous svp modifier ma version ?
    Comment procéder ?
    Merci pour votre aide
  • rjy 38450rjy 38450 Messages: 10 [Apprentice Traveler]
    Bonjour, probleme resolu par le SAV tomtom qui m'a changé la version de logiciel par le 1.7.64.
  • Luyten67Luyten67 Messages: 1 [Apprentice Traveler]
    Bonjour, j'ai le même problème est il possible de passer également sur la version 1. 7.64
  • JürgenJürgen Messages: 5,105 Community Manager
    Luyten67 a écrit:
    Bonjour, j'ai le même problème est il possible de passer également sur la version 1. 7.64
    TomTom Sports Connect vous offrira maintenant la version 1.7.64.
  • romfra38romfra38 Messages: 2 [Apprentice Traveler]
    Bonjour,

    J'ai également ce soucis depuis de longs mois. J'ai tenté plusieurs réinitialisation mais impossible de connecter mon iphone SE à la montre alors que cela fonctionnait avant.

    Est-il possible d'avoir cette nouvelle version 1.7.64?

    Merci d'avance
  • JürgenJürgen Messages: 5,105 Community Manager
    romfra38 a écrit:
    Bonjour,

    J'ai également ce soucis depuis de longs mois. J'ai tenté plusieurs réinitialisation mais impossible de connecter mon iphone SE à la montre alors que cela fonctionnait avant.

    Est-il possible d'avoir cette nouvelle version 1.7.64?

    Merci d'avance
    Votre compte est lié à la version 1.7.64 maintenant.
  • romfra38romfra38 Messages: 2 [Apprentice Traveler]
    Cela semble fonctionner (connexion ok à la première tentative).

    Merci
  • GwegGweg Messages: 3 [Apprentice Traveler]
    Bonjour,

    J'ai également ce soucis . J'ai tenté plusieurs réinitialisation mais impossible de connecter mon iphone à la montre alors que cela fonctionnait avant.

    Est-il possible d'avoir cette nouvelle version 1.7.64?

    Merci d'avance
  • JürgenJürgen Messages: 5,105 Community Manager
    Gweg a écrit:
    Bonjour,

    J'ai également ce soucis . J'ai tenté plusieurs réinitialisation mais impossible de connecter mon iphone à la montre alors que cela fonctionnait avant.

    Est-il possible d'avoir cette nouvelle version 1.7.64?

    Merci d'avance
    Votre compte est lié à la version 1.7.64 maintenant.
  • GwegGweg Messages: 3 [Apprentice Traveler]
    Merci, suite à la mise à jour, la montre se connecte sans souci ;)
  • Pierre62720Pierre62720 Messages: 4 [Master Traveler]
    Bonjour à tous
    Comment obtenez-vous la nouvelle version ?
    Ayant 2 montres Adventurer avec le même souci de connexion
    Très amicalement
    Pierre
  • JürgenJürgen Messages: 5,105 Community Manager
    Pierre62720 a écrit:
    Bonjour à tous
    Comment obtenez-vous la nouvelle version ?
    Ayant 2 montres Adventurer avec le même souci de connexion
    Très amicalement
    Pierre
    Salut @Pierre62720 votre compte est lié à la version 1.7.64 maintenant.
  • Pierre62720Pierre62720 Messages: 4 [Master Traveler]
    Bonjour et merci beaucoup
    mais comme je l'ai indiqué une deuxième montre pose problème
    celle de mon épouse
    alors comment la lier ?
  • JürgenJürgen Messages: 5,105 Community Manager
    Pierre62720 a écrit:
    Bonjour et merci beaucoup
    mais comme je l'ai indiqué une deuxième montre pose problème
    celle de mon épouse
    alors comment la lier ?
    Pouvez-vous m'envoyer l'autre adresse email dans une message privé?
  • Wendy59Wendy59 Messages: 1 [Apprentice Traveler]
    Bonjour
    [h2]
    [/h2]Mon mari (Pierre 62720) a pu bénéficier de la dernière mise à jour pour le problème de connexion bluetooth pour sa montre adventurer
    Ayant le même problème, pouvez-vous lier cette mise à jour à mon compte ?
    Avec mes remerciements
  • JürgenJürgen Messages: 5,105 Community Manager
    Wendy59 a écrit:
    Bonjour
    [h2]
    [/h2]Mon mari (Pierre 62720) a pu bénéficier de la dernière mise à jour pour le problème de connexion bluetooth pour sa montre adventurer
    Ayant le même problème, pouvez-vous lier cette mise à jour à mon compte ?
    Avec mes remerciements
    Votre compte est maintenant lié à la version 1.7.64 aussi.
  • Pierre62720Pierre62720 Messages: 4 [Master Traveler]
    Bonjour
    et merci à Jürgen pour nous avoir permis d'avoir la nouvelle version et cela fonctionne parfaitement
    Cordialement
    Wendy et Pierre
  • Bob34Bob34 Messages: 4 [Master Traveler]
    Bonjour,

    J'ai maintenant cette montre Adventurer depuis 15 jours, à l'époque j'avais la version 1.7.62 et bien sûr ça ne fonctionnait pas avec l'appli tomtom sport sur mon smartphone Samsung Galaxy Core. Il y a 4 jours on m'a basculé sur la nouvelle version 1.7.64 impossible également de me connecter au smartphone, je l'ai signalé, et depuis, pas de nouvelle. Que se passe t-il ? Mon smartphone n'est pas compatible ?

    Alors je demande qu'on me bascule en version 1.7.60, pour voir si cela marche...
    Car maintenant ça commence à bien faire.
    Cordialement.
  • jenniferfjenniferf Messages: 2 [Apprentice Traveler]
    Bonjour Jürgen, pouvez-vous également basculer mon adventurer vers la version 1.7.64 ?

    Merci,

    Jennifer
  • DersamDersam Messages: 2 [Apprentice Traveler]
    Bonjour Jürgen, pouvez-vous également basculer mon adventurer vers la version 1.7.64 ?

    Merci,
    Sam.
  • Arno L.Arno L. Messages: 0
    Bonjour,

    @bob34 : En effet il semblerait qu ce soit votre téléphone qui est incompatible. Voici la liste des téléphones que vous pouvez trouver sur la description de l'application :

    Smartphones Android pris en charge
    Cette appli mobile fonctionne sur les téléphones Android (Android 4.4 et versions ultérieures) compatibles Bluetooth Smart (4.1 et versions ultérieures). Pour échanger des informations avec votre produit TomTom, l'appli doit disposer d'une connexion à Internet. Les téléphones Android suivants sont pris en charge :
    - Samsung : S8, S7, S7 Edge, S6, S6 Edge, S5, S5 Mini, S5 Plus, S4, S4 Mini, A3, A5, Note 3 Note 4 J5,
    - Nexus : 5, 5X, 6
    - HTC : One M8 et M9
    - LG : G4, G5
    - Sony : Xperia Z3, Z3 Compact
    - Huawei : P10, P9, P9 Lite, P8, P8 Lite, Honor 7
    - OnePlus One

    @ Dersam et @ jenniferf : Je vous ai attribué la dernière version.

    Cordialement

    Arnaud
  • SylvainDSylvainD Messages: 6 [Master Explorer]
    Bonjour, j'ai également ce problème de connexion entre mon adventurer et mon galaxy note 8 depuis la maj 1.7.62.

    Puis-je tester cette nouvelle version pour voir si ce problème se corrige ?

    Par avance, merci.
  • JürgenJürgen Messages: 5,105 Community Manager
    SylvainD a écrit:
    Bonjour, j'ai également ce problème de connexion entre mon adventurer et mon galaxy note 8 depuis la maj 1.7.62.

    Puis-je tester cette nouvelle version pour voir si ce problème se corrige ?

    Par avance, merci.
    Je vous ai attribué la dernière version.
  • SylvainDSylvainD Messages: 6 [Master Explorer]
    Effectivement cela a corrigé le problème, je peux de nouveau connecter la montre à mon téléphone...
    Merci Jürgen!
  • Bob34Bob34 Messages: 4 [Master Traveler]
    Arnaud L. a écrit:
    Bonjour,

    @bob34 : En effet il semblerait qu ce soit votre téléphone qui est incompatible. Voici la liste des téléphones que vous pouvez trouver sur la description de l'application :

    Smartphones Android pris en charge
    Cette appli mobile fonctionne sur les téléphones Android (Android 4.4 et versions ultérieures) compatibles Bluetooth Smart (4.1 et versions ultérieures). Pour échanger des informations avec votre produit TomTom, l'appli doit disposer d'une connexion à Internet. Les téléphones Android suivants sont pris en charge :
    - Samsung : S8, S7, S7 Edge, S6, S6 Edge, S5, S5 Mini, S5 Plus, S4, S4 Mini, A3, A5, Note 3 Note 4 J5,
    - Nexus : 5, 5X, 6
    - HTC : One M8 et M9
    - LG : G4, G5
    - Sony : Xperia Z3, Z3 Compact
    - Huawei : P10, P9, P9 Lite, P8, P8 Lite, Honor 7
    - OnePlus One

    @ Dersam et @ jenniferf : Je vous ai attribué la dernière version.

    Cordialement

    Arnaud
    Ce qui est bizarre, c'est que la toute première fois où j'ai installé l'appli tomt tom sport
    ça a fonctionné du premier coup !! et quand j'ai voulu me reconnecter ça été terminé. Plus rien !! Bizarre, bizarre. Si mon téléphone était incompatible, ça n'aurait jamais marché.

    Merci pour votre réponse.
    Cordialement.
Connectez-vous ou Inscrivez-vous pour répondre.

Qui est en ligne34

Alvo
Alvo
claude_Lagarde
claude_Lagarde
Elchdoktor
Elchdoktor
Fazer-Thom
Fazer-Thom
Ikey
Ikey
j_roger_new
j_roger_new
+28 Invités